﻿button {
    margin: 0;
    padding: 0;
    border: 1px solid transparent;
    outline: none;
}
input {
    border: 0;
    outline: none;
    background-color: rgba(0, 0, 0, 0);
}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}
.clearfix:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfix{zoom:1}
/*颜色、字体大小、边距开始*/ 
.main_color {
    color: #c5a86e;
}

.sub_color {
    color: #ffefce;
}

.text_color {
    color: #353535;
}

.header_color {
    color: #000;
}

.default_color {
    color: #b2b2b2;
}

.disabled_color {
    color: #c1c1c1;
}

.line_color {
    color: #ebebeb;
}

.bg_color {
    color: #f9f9f9;
}

.cancel_color {
    color: #888;
}

.select_default_color {
    color: #9b9b9b;
}

.pop_line_color {
    color: #e5e5e5;
}

 .header_fz {
        font-size: 1.38rem;
        line-height: 1.84rem;
 }

    .btn_fz {
        font-size: 1.23rem;
        line-height: 1.69rem;
    }

    .sub_btn_fz {
        font-size: 1.15rem;
        line-height: 1.53rem;
    }

    .content_fz {
        font-size: 1.07rem;
        line-height: 1.38rem;
    }

    .tip_fz {
        font-size: 0.92rem;
        line-height: 1.15rem;
    }

    .smallest_fz {
        font-size: .84rem;
    }

    .content_pd {
        padding: 0 1.53rem;
    }

    .card_pd {
        padding: 1.07rem;
    }

    .modal_rd {
        border-radius:0.92rem;
    }

    .compont_rd {
        border-radius: 1.38rem;
    }

    .btn_height {
        height: 3.38rem;
    }

    .sub_btn_height {
        height: 2.3rem;
    }

@media screen and (max-width:375px) {
    html {
        font-size: 12px;
    }

    .coupon_type {
        width: 44%;
    }

        .coupon_type label {
            font-size: 12px;
        }

    .pp_coupon_nr {
        width: 38%;
    }

   
}

@media (min-width:375px) and (max-width:413px) {
    html {
        font-size: 13px;
    }

    .coupon_type {
        width: 46%;
    }

    .pp_coupon_nr {
        width: 44%;
    }
}

@media (min-width:414px) {
    html {
        font-size: 14px;
    }

    .coupon_type {
        width: 46%;
    }

    .pp_coupon_nr {
        width: 48%;
    }
}
.tdu{
    text-decoration:underline;
}
/*颜色、字体大小、边距结束*/ 

/*弹窗提示开始*/
.pop-box {
    width: 100%;
    height: 100%; 
    background: rgba(0,0,0,.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}

.pop-box .pop-content {
    width: 75%;
    background: #fff;
    text-align: center;
    position: absolute;
    top: 30%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    overflow: hidden;
}
    .pop-box  .pop-content-img{
        padding:0 0 2.5rem 0;
    }
    .pop-box .pop-content .title {
        text-align: center;
        margin-top: 1.467rem;
    }

    .pop-box .pop-content .content {
        color: #353535;
        word-break: normal;
        text-align: center;
        display: inline-block;
        width: 100%;
        padding: 1rem 2rem 2rem;
        border-bottom: 1px solid #E5E5E5;
    }

    .pop-box .pop-content .btn-box {
        display: inline-block;
        width:100%;
    }

.pop-content .btn-box .btn {
    padding: 1rem 0;
}

.pop-content .btn-box .know-btn{
    width: 100%;
    background-color: #fff;
}

.pop-content .btn-box .btn.no-btn {
    border-right: 1px solid #e6e6e6;
    width: 50%;
    background-color: #fff;
    border-radius: 0;
    /*float: left;*/
}
.pop-content .btn-box .btn.yes-btn {
    border-right: 1px solid #e6e6e6;
    width: 48%;
    background-color: #fff;
    border-radius: 0;
    float: right;
}
/*.blueBtn{
    background: linear-gradient(180deg, #69BEFF 0%, #388AFE 100%);
}
.redBtn {
    background-image: linear-gradient(180deg, #FD8881 0%, #FA504A 100%);
}*/
.title img{
    width:100%;
}
.contentClose {
    width: 35px;
    height: 35px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -25%;
}

    .contentClose img {
        width: 100%;
    }
/*弹窗提示结束*/
/*模态开始*/
.yytc_divBlack{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.5);
	z-index:99;
}
.yytc_divMsg{
	position: fixed;
    width: 80%;
    margin: 40% 0 0 10%;
    background: #fff;
    z-index: 199;
    overflow: hidden;
}
.yytc_canel{
	position:absolute;
	top:.5rem;
	right:.5rem;
	width:1.4rem;
}
.yytc_change_num{
    padding:0 2rem 1.5rem;
    border-bottom: 1px solid #E5E5E5;
}
.yytc_change_num label{
    float:left;
    padding-right:1rem;
}
.sub1{
	border: 0;
    padding: 0;
    margin: 0;
    width: 2.5rem;
    height: 2.5rem;
    background: url(../../image/baseIcon/delete.png)no-repeat 50%;
    background-size: 50%;
    border: 1px solid #C5A86E;
    position: absolute;
    border-right: 0;
    border-radius:8px 0 0 8px !important;
}
.buy_counts1{
    border: 0;
    padding: 0;
    margin: 0;
    width: 3.5rem;
    height: 2.5rem;
    background: none;
    text-align: center;
    outline: none;
    border: 1px solid #C5A86E;
    position: absolute;
    margin-left: 2.5rem;
}
.add1{
    border: 0;
    padding: 0;
    margin: 0;
    width: 2.5rem;
    height: 2.5rem;
    background: url(../../image/baseIcon/add_rs.png)no-repeat 50%;
    background-size: 50%;
    border: 1px solid #C5A86E;
    position: absolute;
    margin-left: 6rem;
    border-left: 0;
    border-radius:0 8px 8px 0 !important;
}
.yy_btcon2{
    height:4rem;
    line-height:4rem;
    width:100%;
    background-color:#fff;
	outline:none;  
    position: relative;
    text-align: center;  
}
.yy_bt1{
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        right: 0;
        opacity: 0;
}
.lp_canel {
    position: absolute;
    top: 0;
    right: 2rem;
    width: 3.5rem;
}
.tc_name{
    padding: 3.5rem 2rem 1.5rem;
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 1.5rem;
    font-weight: 600;
    letter-spacing: 0.36px;
}
.yytc_change_num span{
    margin-bottom:1.2rem;
    display:inline-block;
    width: 80%;
}
.jiajian{
    position: relative;height: 2.6rem;
}
/*模态结束*/
/*选择器开始*/

.xinxi{
    font-size:1.2rem;
}
.li_div {
    float: right;
    display: inline-block;
    width: 74%;
    background: url("../../image/baseIcon/next.png") no-repeat 100%;
    background-size: .8rem;
}
.input_xinxi{
	height:2rem;
	border:0;
	font-size: 1.2rem;
    margin-left:1rem;
    width:100%;
}
.regist_inp{
	padding:0 1.5rem;
    zoom:1;
}
.regist_inp:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0
}
.regist_inp li{
	padding:1.5rem 0;
	border-bottom:1px solid #ededed;
}
        .img_sigh {
            margin-top: -4px;
        }

        .btn_regCode[disabled] {
            opacity: 0.6;
        }
.regist_inp_img {
    line-height: 2.5rem;
    height: 2.5rem;
    margin-right:0.8rem;
}
.account_nr li {
    padding: 1.5rem 0;
    border-bottom: 1px solid #ededed;
}
.account_nr li label{
	float:right;
}
.next{
    background: url(../../image/baseIcon/next.png) no-repeat 100%;
    background-size: .8rem;
}
.complain_phone{
    border-bottom:1px solid #EBEBEB;
}
.complain_number{
    background:url("../../image/baseIcon/phone.png") no-repeat 0 50%;
    background-size: 2.5rem;
    padding: 1rem 0 1rem 3.5rem;
    line-height: 4.5rem;
    height: 4.5rem;
}
/*选择器结束*/
/*按钮开始*/
.regist_btn{
	text-align:center;
    margin-top:1.7rem;
}
.bt_regist{
  	border:0;
	margin:0;
	padding:0;
	width:90%;
	background-color:#C1C1C1 !important;
    border-radius:44px !important;
	color:#fff !important;
	line-height:3.4rem;
}
.bt_registing{
    border:0;
	margin:0;
	padding:0;
	width:90%;
	background-color:#C5A86E;
    border-radius: 44px !important;
	color:#fff;
	line-height:3.4rem;
    height:3.4rem;
}
.activity_detail{
    padding: .4rem 1rem;
    border: 1px solid #C5A86E;
    margin: 1rem;
    text-align: center;
}
/*按钮结束*/
/*TAB开始*/
.bag-tit{
    border-bottom:1px solid #ebebeb;
}
.bag-tit p {
    float: left;
    text-align: center;
    width:50%;
}

    .bag-tit p label {
        padding-bottom: .5rem;
        line-height: 3.2rem;
        font-weight: 400;
    }

.col-tab-color {
    color: #C5A86E !important;
    border-bottom: 4px solid #C5A86E;
}
/*TAB结束*/
/*标题前方块*/
.fk {
    width: .4rem;
    height: 1.2rem;
    background-color: #C5A86E;
    display: inline-block;
    margin-right: .6rem;
    vertical-align: middle;
}

/*选择弹窗*/


.icon_chose {
    position: absolute;
    top: 0.2rem;
    left: .7rem;
    width: 1.3rem;
}

.selectUl {
    max-height: 10rem;
    overflow: scroll;
}
.selectLI {
    position: relative;
}
.selectShowName {
    display:inline-block;
    padding: 0 10px;
    border: 1px solid #c5a86e;
}
.selectShowIcon {
    display: inline-block;
    width: 11px;
    height: 9px;
    vertical-align: middle;
    background: url("../../image/baseIcon/select.png") no-repeat;
    background-size: 100%;
    margin-left: 0.5rem;
}